{
  "alfredsnippet": {
    "snippet": "現代扁平插畫風（Flat Illustration Style）",
    "uid": "6DA5B745-1697-488E-8807-6BC207A5EBBC",
    "name": "現代扁平插畫風（Flat Illustration Style）",
    "keyword": "flat-illustration"
  }
}
